@charset "UTF-8";

/**
 *
 * (c) eLife Review System
 *
 * 2009.06.11
 *
 */

    /**
     *   =STAR RATING SMALL
     */
    .rt-rating { display: -moz-inline-box; display: inline-block; vertical-align: text-bottom; width: 80px; height: 14px; }
    .rt-rating .rt-rating-1,.rt-rating .rt-rating-2,.rt-rating .rt-rating-3,.rt-rating .rt-rating-4,.rt-rating .rt-rating-5 { display: -moz-inline-box; display: inline-block; margin-right: 1px; width: 15px; height: 14px; font-size: 0; background: url(../images/rt-stars.gif) 0px 0px no-repeat; }
        /* SCORE 0.5POINT */
        .rt-rating-score-1 .rt-rating-1 { background-position: 0px -42px; }
        /* SCORE 1POINT */
        .rt-rating-score-2 .rt-rating-1 { background-position: 0px -14px; }
        /* SCORE 1.5POINT */
        .rt-rating-score-3 .rt-rating-1 { background-position: 0px -14px; }
        .rt-rating-score-3 .rt-rating-2 { background-position: 0px -42px; }
        /* SCORE 2POINT */
        .rt-rating-score-4 .rt-rating-1,.rt-rating-score-4 .rt-rating-2 { background-position: 0px -14px; }
        /* SCORE 2.5POINT */
        .rt-rating-score-5 .rt-rating-1,.rt-rating-score-5 .rt-rating-2 { background-position: 0px -14px; }
        .rt-rating-score-5 .rt-rating-3 { background-position: 0px -42px; }
        /* SCORE 3POINT */
        .rt-rating-score-6 .rt-rating-1,.rt-rating-score-6 .rt-rating-2,.rt-rating-score-6 .rt-rating-3 { background-position: 0px -14px; }
        /* SCORE 3.5POINT */
        .rt-rating-score-7 .rt-rating-1,.rt-rating-score-7 .rt-rating-2,.rt-rating-score-7 .rt-rating-3 { background-position: 0px -14px; }
        .rt-rating-score-7 .rt-rating-4 { background-position: 0px -42px; }
        /* SCORE 4POINT */
        .rt-rating-score-8 .rt-rating-1,.rt-rating-score-8 .rt-rating-2,.rt-rating-score-8 .rt-rating-3,.rt-rating-score-8 .rt-rating-4 { background-position: 0px -14px; }
        /* SCORE 4.5POINT */
        .rt-rating-score-9 .rt-rating-1,.rt-rating-score-9 .rt-rating-2,.rt-rating-score-9 .rt-rating-3,.rt-rating-score-9 .rt-rating-4 { background-position: 0px -14px; }
        .rt-rating-score-9 .rt-rating-5 { background-position: 0px -42px; }
        /* SCORE 5POINT */
        .rt-rating-score-10 .rt-rating-1,.rt-rating-score-10 .rt-rating-2,.rt-rating-score-10 .rt-rating-3,.rt-rating-score-10 .rt-rating-4,.rt-rating-score-10 .rt-rating-5 { background-position: 0px -14px; }

    /**
     *   =STAR RATING LARGE
     */
    .rt-rating-large { display: -moz-inline-box; display: inline-block; vertical-align: -0.15em; width: 100px; height: 18px; }
    .rt-rating-large .rt-rating-1,.rt-rating-large .rt-rating-2,.rt-rating-large .rt-rating-3,.rt-rating-large .rt-rating-4,.rt-rating-large .rt-rating-5 { display: -moz-inline-box; display: inline-block; margin-right: 1px; width: 19px; height: 18px; font-size: 0; background: url(../images/rt-stars.gif) 0px -56px no-repeat; }
        /* SCORE 0.5POINT */
        .rt-rating-score-1-large .rt-rating-1 { background-position: 0px -74px; }
        /* SCORE 1POINT */
        .rt-rating-score-2-large .rt-rating-1 { background-position: 0px -92px; }
        /* SCORE 1.5POINT */
        .rt-rating-score-3-large .rt-rating-1 { background-position: 0px -92px; }
        .rt-rating-score-3-large .rt-rating-2 { background-position: 0px -74px; }
        /* SCORE 2POINT */
        .rt-rating-score-4-large .rt-rating-1,.rt-rating-score-4-large .rt-rating-2 { background-position: 0px -92px; }
        /* SCORE 2.5POINT */
        .rt-rating-score-5-large .rt-rating-1,.rt-rating-score-5-large .rt-rating-2 { background-position: 0px -92px; }
        .rt-rating-score-5-large .rt-rating-3 { background-position: 0px -74px; }
        /* SCORE 3POINT */
        .rt-rating-score-6-large .rt-rating-1,.rt-rating-score-6-large .rt-rating-2,.rt-rating-score-6-large .rt-rating-3 { background-position: 0px -92px; }
        /* SCORE 3.5POINT */
        .rt-rating-score-7-large .rt-rating-1,.rt-rating-score-7-large .rt-rating-2,.rt-rating-score-7-large .rt-rating-3 { background-position: 0px -92px; }
        .rt-rating-score-7-large .rt-rating-4 { background-position: 0px -74px; }
        /* SCORE 4POINT */
        .rt-rating-score-8-large .rt-rating-1,.rt-rating-score-8-large .rt-rating-2,.rt-rating-score-8-large .rt-rating-3,.rt-rating-score-8-large .rt-rating-4 { background-position: 0px -92px; }
        /* SCORE 4.5POINT */
        .rt-rating-score-9-large .rt-rating-1,.rt-rating-score-9-large .rt-rating-2,.rt-rating-score-9-large .rt-rating-3,.rt-rating-score-9-large .rt-rating-4 { background-position: 0px -92px; }
        .rt-rating-score-9-large .rt-rating-5 { background-position: 0px -74px; }
        /* SCORE 5POINT */
        .rt-rating-score-10-large .rt-rating-1,.rt-rating-score-10-large .rt-rating-2,.rt-rating-score-10-large .rt-rating-3,.rt-rating-score-10-large .rt-rating-4,.rt-rating-score-10-large .rt-rating-5 { background-position: 0px -92px; }
